MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 15: Line 15:


.ns-3004 .mw-page-title-namespace {
.ns-3004 .mw-page-title-namespace {
font-size: 50%;
color: #888;
color: #888;
display: block;
margin-bottom: -4px;
font-family: sans-serif;
font-family: sans-serif;
}
}


.ns-3004 .mw-page-title-separator {
.ns-3004 .mw-page-title-separator {
display: none;
color: #111;
}
}

Revision as of 11:10, 15 September 2025

/* CSS placed here will be applied to all skins */
#siteSub {
	display: block !important;
	color: #666;
	font-size: 90%;
}

.ns-3004 #siteSub {
	display: none !important;
}

.ns-3005 #siteSub {
	display: none !important;
}

.ns-3004 .mw-page-title-namespace {
	color: #888;
	font-family: sans-serif;
}

.ns-3004 .mw-page-title-separator {
	color: #111;
}